Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.emf.ecp.view.internal.core.swt
Interface MessageKeys

    public interface MessageKeys

Keys for translated strings.

Author:
  Eugen Neufeld

Field Summary
`static String` | `BooleanControl_NoBooleanSetClickToSetBoolean`
`static String` | `DateTimeControl_NoDateSetClickToSetDate`
`static String` | `DateTimeControlSWTRenderer_CleanDate`
`static String` | `DateTimeControlSWTRenderer_SelectData`
`static String` | `EEnumControl_NoValueSetClickToSetValue`
`static String` | `NumericalControl_FormatNumerical`
`static String` | `NumericalControl_FormatNumericalDecimal`
`static String` | `NumericalControl_InvalidNumber`
`static String` | `NumericalControl_InvalidNumberWillBeUnset`
`static String` | `NumericalControl_NoNumberClickToSetNumber`
`static String` | `SimpleControlSWTRenderer_Set`
`static String` | `SimpleControlSWTRenderer_Unset`
`static String` | `StringControl_NoTextSetClickToSetText`
`static String` | `XmlDateControlText_InvalidNumber`
`static String` | `XmlDateControlText_NoDateSetClickToSetDate`
`static String` | `XmlDateControlText_NumberInvalidValueWillBeUnset`

Field Detail

### XmlDateControlText_InvalidNumber

    static final String XmlDateControlText_InvalidNumber

See Also:
  Constant Field Values

### XmlDateControlText_NumberInvalidValueWillBeUnset

    static final String XmlDateControlText_NumberInvalidValueWillBeUnset

See Also:
  Constant Field Values

### NumericalControl_InvalidNumber

    static final String NumericalControl_InvalidNumber

See Also:
  Constant Field Values

### NumericalControl_InvalidNumberWillBeUnset

    static final String NumericalControl_InvalidNumberWillBeUnset

See Also:
  Constant Field Values

### NumericalControl_NoNumberClickToSetNumber

    static final String NumericalControl_NoNumberClickToSetNumber

See Also:
  Constant Field Values

### NumericalControl_FormatNumerical

    static final String NumericalControl_FormatNumerical

See Also:
  Constant Field Values

### NumericalControl_FormatNumericalDecimal

    static final String NumericalControl_FormatNumericalDecimal

See Also:
  Constant Field Values

### BooleanControl_NoBooleanSetClickToSetBoolean

    static final String BooleanControl_NoBooleanSetClickToSetBoolean

See Also:
  Constant Field Values

### DateTimeControlSWTRenderer_CleanDate

    static final String DateTimeControlSWTRenderer_CleanDate

See Also:
  Constant Field Values

### DateTimeControlSWTRenderer_SelectData

    static final String DateTimeControlSWTRenderer_SelectData

See Also:
  Constant Field Values

### DateTimeControl_NoDateSetClickToSetDate

    static final String DateTimeControl_NoDateSetClickToSetDate

See Also:
  Constant Field Values

### EEnumControl_NoValueSetClickToSetValue

    static final String EEnumControl_NoValueSetClickToSetValue

See Also:
  Constant Field Values

### XmlDateControlText_NoDateSetClickToSetDate

    static final String XmlDateControlText_NoDateSetClickToSetDate

See Also:
  Constant Field Values

### SimpleControlSWTRenderer_Set

    static final String SimpleControlSWTRenderer_Set

See Also:
  Constant Field Values

### SimpleControlSWTRenderer_Unset

    static final String SimpleControlSWTRenderer_Unset

See Also:
  Constant Field Values

### StringControl_NoTextSetClickToSetText

    static final String StringControl_NoTextSetClickToSetText

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015. All Rights Reserved.